hack4glarus-2019-summer - Task #6744

Setup an APU as an OpenBSE router
05/31/2019 08:20 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Philipp Buehler % Done:
Category: Estimated time:

Target version:
PM Check date:

05/31/2019

100%
2.00 hours

Description

History

#1 - 05/31/2019 08:38 PM - Philipp Buehler
- Status changed from New to In Progress

- Estimated time set to 2.00 h

evilham USB kapuitt :)

#2 - 05/31/2019 10:29 PM - Philipp Buehler
- % Done changed from 0 to 70

OpenBSD installed.
IPv6 enabled.
Basic routing goes.
rad(8) to be done

#3 - 06/01/2019 09:35 AM - Evil Ham

- Status changed from In Progress to Closed

\o/ done, OpenBSD: awesome. Ubiquiti's Edge Router : not awesome.

See: obsd_router

#4 - 06/01/2019 09:35 AM - Evil Ham
- % Done changed from 70 to 100

04/10/2024

1/1
